nav { margin:auto; width:auto; float:right; padding-right: 2em; z-index: -1; }

nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	display:block;
	}
	
nav ul li {
	float:left;
	display:list-item;
	list-style: none; 
	
	background-color:#EB020B;
	border-bottom: 0.2em solid #0726D0;
	}

nav ul li a {
	display:block;
	padding: 0.2em 0.2em;	
	width: 100%;
	font-size:1.4em;
	text-decoration:none;
	font-family: "verdana", 'san-serif';
}

nav li a:hover { background-color: #0000FF; color:#00FFFF;}

nav li a:link {  color:#FFFFFF;}

nav li a:visited {  color:#00FFFF;}


	
/* Change this in order to change the Dropdown symbol */
nav li > a:after { content: ''; } 
nav li > a:only-child:after { content: ''; }  	
	
	
/* The Dropdown Styles */
/* =================== */

/* Hide Dropdowns by Default */
nav ul ul {
	display: none;
	position: absolute; top: 2.1em;
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:list-item;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:14em;
	float:none;
	position: relative;
	border-bottom:none;
}

/* Second, Third and more Tiers	*/
/*nav ul ul ul li {*/
/*	position: relative;*/
/*	top:-58px; */
/*	right:170px;*/
/*}*/

nav.blue { margin:auto; width:auto; float:left; padding-right: 0; z-index: 10; }

nav.blue ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	display:block;
	color:#FFFFFF;
	}
	
nav.blue ul li {
	float:left;
	display:list-item;
	list-style: none;
	background-color:#0885A2;
	border-bottom: 2px solid #E98D00;
	color:#FFFFFF;
	}

nav.blue ul li a {
	display:block;
	padding:6px 6px;
	font-size:10px;
	text-decoration:none;
	font-family: "verdana", 'san-serif';
	color:#FFFFFF;
}

nav.blue li a:hover { background-color: #FF0000; color:#FFFFFF;}

nav.blue li a:link {  color:#FFFFFF;}

nav.blue li a:visited {  color:#FFFFFF;}

	
/* Change this in order to change the Dropdown symbol */
nav.blue li > a:after { content: ' >'; } 
nav.blue li > a:only-child:after { content: ' '; }  	
	
	
/* The Dropdown Styles */
/* =================== */

/* Hide Dropdowns by Default */
nav.blue ul ul {
	display: none;
	position: absolute; top: 24px;
}
	
/* Display Dropdowns on Hover */
nav.blue ul li:hover > ul {
	display:list-item;
}
	
/* Fisrt Tier Dropdown */
nav.blue ul ul li {
	width:300px;
	float:none;
	position: relative;
	border-bottom:none;
}

/* Second, Third and more Tiers	*/
nav.blue ul ul ul li {
	position: relative;
	top:-25px; 
	left:300px;
}

/* Alphabetical Product List Link */
	p.in { text-align: center; font-size: 1.3vw; background-color: blue; color: white; border: 2px solid red; padding: 5px; margin: 0px 0px 0px 0px;}
	p.in a:hover { background-color: #0000FF; color:#00FFFF;}
	p.in a:link {  color:#FFFFFF;}		
	p.in a:visited {  color:#00FFFF;}
